namespace QUA_2475_designtest
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.exit = new System.Windows.Forms.Button();
            this.T_TesterOutput = new System.Windows.Forms.TextBox();
            this.G_Tester = new System.Windows.Forms.GroupBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tab_control = new System.Windows.Forms.TabPage();
            this.tab_config = new System.Windows.Forms.TabPage();
            this.T_TesterInput = new System.Windows.Forms.TextBox();
            this.G_Tester.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tab_control.SuspendLayout();
            this.SuspendLayout();
            // 
            // exit
            // 
            this.exit.Location = new System.Drawing.Point(841, 732);
            this.exit.Name = "exit";
            this.exit.Size = new System.Drawing.Size(75, 23);
            this.exit.TabIndex = 0;
            this.exit.Text = "Exit";
            this.exit.UseVisualStyleBackColor = true;
            this.exit.Click += new System.EventHandler(this.exit_Click);
            // 
            // T_TesterOutput
            // 
            this.T_TesterOutput.BackColor = System.Drawing.Color.White;
            this.T_TesterOutput.Location = new System.Drawing.Point(6, 19);
            this.T_TesterOutput.Multiline = true;
            this.T_TesterOutput.Name = "T_TesterOutput";
            this.T_TesterOutput.ReadOnly = true;
            this.T_TesterOutput.Size = new System.Drawing.Size(543, 461);
            this.T_TesterOutput.TabIndex = 1;
            // 
            // G_Tester
            // 
            this.G_Tester.Controls.Add(this.T_TesterInput);
            this.G_Tester.Controls.Add(this.T_TesterOutput);
            this.G_Tester.Location = new System.Drawing.Point(335, 3);
            this.G_Tester.Name = "G_Tester";
            this.G_Tester.Size = new System.Drawing.Size(555, 597);
            this.G_Tester.TabIndex = 2;
            this.G_Tester.TabStop = false;
            this.G_Tester.Text = "Tester Communication";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tab_control);
            this.tabControl1.Controls.Add(this.tab_config);
            this.tabControl1.Location = new System.Drawing.Point(13, 3);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(903, 629);
            this.tabControl1.TabIndex = 3;
            // 
            // tab_control
            // 
            this.tab_control.BackColor = System.Drawing.Color.Gainsboro;
            this.tab_control.Controls.Add(this.G_Tester);
            this.tab_control.Location = new System.Drawing.Point(4, 22);
            this.tab_control.Name = "tab_control";
            this.tab_control.Padding = new System.Windows.Forms.Padding(3);
            this.tab_control.Size = new System.Drawing.Size(895, 603);
            this.tab_control.TabIndex = 0;
            this.tab_control.Text = "Test Control";
            // 
            // tab_config
            // 
            this.tab_config.BackColor = System.Drawing.Color.Gainsboro;
            this.tab_config.Location = new System.Drawing.Point(4, 22);
            this.tab_config.Name = "tab_config";
            this.tab_config.Padding = new System.Windows.Forms.Padding(3);
            this.tab_config.Size = new System.Drawing.Size(895, 603);
            this.tab_config.TabIndex = 1;
            this.tab_config.Text = "Test Configuration";
            // 
            // T_TesterInput
            // 
            this.T_TesterInput.Location = new System.Drawing.Point(7, 508);
            this.T_TesterInput.Name = "T_TesterInput";
            this.T_TesterInput.Size = new System.Drawing.Size(542, 20);
            this.T_TesterInput.TabIndex = 2;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(928, 767);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.exit);
            this.Name = "Form1";
            this.Text = "Design test application for Quantum Controls 2475";
            this.G_Tester.ResumeLayout(false);
            this.G_Tester.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tab_control.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button exit;
        private System.Windows.Forms.TextBox T_TesterOutput;
        private System.Windows.Forms.GroupBox G_Tester;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tab_control;
        private System.Windows.Forms.TabPage tab_config;
        private System.Windows.Forms.TextBox T_TesterInput;
    }
}

